/* login dropdown */
#header ul#top_quicklinks li ul.active {left: 266px;}
#header #top_links ul.accountDropdown {padding-top:5px;}
#header #top_links .dropdownWrapper p.keepMe label {float:none;}
#header #login_wrapper .formButtons input{width:140px;}
/* search */
#search_element{left:658px;}
#search_results a.result{margin-right:0; border-left: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; border-bottom: 1px solid #cfcfcf;}
#search_results .moreResults{margin-right:0; border-left: 1px solid #cfcfcf !important; border-right: 1px solid #cfcfcf !important; border-bottom: 1px solid #cfcfcf !important;}
#search_results .moreResults a.list{border:none !important;background: url(/i/css/bullets/arrow.gif) no-repeat scroll 0 4px transparent; display: block; padding: 0 10px;    text-decoration: none;}
#search_results .moreResults a.list:hover{background-position:0 -52px; text-decoration:underline;}